MySQL PHP JAVE这些一定要在linux下运行的么

为当前最终发行版之前的所有版本提供支持
回复
MilkyWay
帖子: 59
注册时间: 2008-07-14 22:14
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

MySQL PHP JAVE这些一定要在linux下运行的么

#1

帖子 MilkyWay » 2008-07-19 14:36

XP里可以弄么?
遗忘的是过去 期待的是未来
√遗忘→幸福 【菜鸟飞飞】
头像
leweslove
帖子: 105
注册时间: 2008-05-30 12:23
送出感谢: 0
接收感谢: 0

#2

帖子 leweslove » 2008-07-23 17:48

可以
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#3

帖子 delectate » 2008-07-23 17:59

leweslove 写了:可以


sure
回复

回到 “老旧版本支持”